Supported versions of Microsoft System Center Configuration Manager

The BMC Atrium Orchestrator Application Adapter for Microsoft System Center Configuration Manager supports the following versions of the Microsoft System Center Configuration Manager:

  • Microsoft System Center Configuration Manager 2012
  • Microsoft System Center Configuration Manager 2007 SP2
  • Microsoft System Center Configuration Manager 2012 SP1
Was this page helpful? Yes No Submitting... Thank you

Comments